/*Design by DREW*/
body{
 margin:0; pading:0;
 outline:0 none;
 font-family: Verdana, "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
 color:#626063;
 font-size:11pt;
 line-height:1.6;
 background:#f9f9f9 url(../images/bg.gif) left center repeat-x fixed;
 text-align:center;
}

img{
 border:0;
}

br{
 letter-spacing:0;
}

p{
 padding:0;
 margin:0 0 50px;
}

h1,
h2{
 line-height:100%;
 padding:0;
}

h1{
 padding:0;
 margin:0 0 20px;
 font-size:72pt;
 color:#b1c7b1;
 text-align:center;
}

h2{
 font-size:18pt;
 margin:0 0 10px;
 color:#c0b79f;
 font-weight:normal;
}

a{
 color:#4e454a;
 border-bottom:1px solid #b1c7b1;
 text-decoration:none;
 margin:0 3px;
}

#contents{
 text-align:left;
 width:700px;
 margin:0 auto;
 padding:50px 50px 0;
 background:#f9f9f9;
}

.menu{
 font-size:14pt;
 text-align:center;
 color:#b5b5ae;
}

.menu a{
 border-bottom:2px solid #e1e8e1;
 color:#7b7a75;
 margin:0 5px;
}

.menu a:hover{
 color:#ccc;
 border-bottom-color:#c9d7c9;
}

.footer{
 padding-top:10px;
 font-size:8pt;
 text-align:right;
}

.index{
 background:none !important;
}